
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>EUCOLOGIO Liturgia de Crisóstomo/Basilio eu.lichrysbasil/euLI.Key1409.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">EUCOLOGIO Liturgia de Crisóstomo/Basilio - <span class="tkc-version">eu.lichrysbasil/euLI.Key1409.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_uk_lash</div>
                <div class="col col-10 flex-wrap">Give heed, Lord Jesus Christ our God, from your holy dwelling-place and from the glorious throne of your kingdom; and come to sanctify us, you who are enthroned on high with the Father and invisibly present here with us. And with your mighty hand grant communion in your most pure Body and precious Blood to us, and through us to all the people.&nbsp;<span class="tkc-version">[&nbsp;EL&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_goa</div>
                <div class="col col-10 flex-wrap">Hearken, O Lord Jesus Christ our God, from Your holy dwelling place and from the throne of glory of Your Kingdom, and come to sanctify us, You Who are enthroned with the Father on high and are present among us invisibly here. And with Your mighty hand, grant Communion of Your most pure Body and precious Blood to us, and through us to all the people.&nbsp;<span class="tkc-version">[&nbsp;GOA&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_holycross</div>
                <div class="col col-10 flex-wrap">Lord Jesus Christ, our God, hear us from Your holy dwelling place and from the glorious throne of Your kingdom. You are enthroned on high with the Father and are also invisibly present among us. Come and sanctify us, and let Your pure Body and precious Blood be given to us by Your mighty hand and through us to all Your people.&nbsp;<span class="tkc-version">[&nbsp;HC&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Atiende Señor Jesús Cristo, Dios nuestro, desde tu santa morada y desde el Trono de la gloria de tu Reino, y ven a santificarnos, Tú, que te asientas en las alturas con el Padre, y que estás aquí presente invisiblemente con nosotros; y dígnate concedernos, por tu poderosa mano, tu inmaculado Cuerpo y tu preciosa Sangre, y por nosotros a todo el pueblo.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">kor_kr_mok</div>
                <div class="col col-10 flex-wrap">주예수 그리스도, 우리 하느님이시여, 거룩한 주님이 계시는 곳에서, 주의 나라의 영화로운 어좌에서 우리의 기도를 들으시고, 우리에게 오사 우리를 거룩하게 하소서. 주님은 위에서는 아버지와 함께 앉아 계시며, 여기에는 보이지 않게 우리와 함께 계시니, 주의 흠 없는 성체와, 고귀한 성혈을 주의 손으로 우리에게 나누어주시며, 우리를 통해 주의 모든 백성에게 나누어 주시옵기를 비나이다.&nbsp;<span class="tkc-version">[&nbsp;한국 대교구청&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Ee Bwana Yesu Kristo Mungu wetu, toka maskani yako matakatifu na toka enzini mwako mwa utukufu wa ufalme wako, uangalie, utujie na kututakasa, wewe unayekaa juu pamoja na Baba, tena hapa pamoja nasi bila kuonekana. Na ukubali kutushirikisha, kwa mkono Wako, Mwili wako na Damu yako heshimiwa, na kwa mikono yetu kuwashirikisha washiriki wote.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Πρόσχες, Κύριε Ἰησοῦ Χριστὲ ὁ Θεὸς ἡμῶν, ἐξ ἁγίου κατοικητηρίου σου καὶ ἀπὸ θρόνου δόξης τῆς βασιλείας σου καὶ ἐλθὲ εἰς τὸ ἁγιάσαι ἡμᾶς, ὁ ἄνω τῷ Πατρὶ συγκαθήμενος καὶ ὧδε ἡμῖν ἀοράτως συνών· καὶ καταξίωσον τῇ κραταιᾷ σου χειρὶ μεταδοῦναι ἡμῖν τοῦ ἀχράντου Σώματός σου καί τοῦ τιμίου Αἵματος καὶ διʼ ἡμῶν παντὶ τῷ λαῷ.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_us_goa</div>
                <div class="col col-10">Πρόσχες, Κύριε Ἰησοῦ Χριστὲ ὁ Θεὸς ἡμῶν ἐξ ἁγίου κατοικητηρίου σου καὶ ἀπὸ θρόνου δόξης τῆς βασιλείας σου, καὶ ἐλθὲ εἰς τὸ ἁγιάσαι ἡμᾶς, ὁ ἄνω τῷ Πατρὶ συγκαθήμενος καὶ ὧδε ἡμῖν ἀοράτως συνών· καὶ καταξίωσον τῇ κραταιᾷ σου χειρὶ μεταδοῦναι ἡμῖν τοῦ ἀχράντου Σώματός σου καὶ τοῦ τιμίου Αἵματος, καὶ δι&#39;&#39; ἡμῶν παντὶ τῷ λαῷ.</div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
